Subject: [NEXTEL-1] Re: [WFHSG] Re: (Dated) Cost to replace public safety radiosystemstartling

From: [email-masked]
Date: Thu, 07 Aug 2003 15:34:44 -0400

"Buchanan, David" wrote:

> All the agencies I know want more and more throughput so it just doesn't make common sense to
> say Ok now put in two base stations using 12.5 kHz bandwidth each when one
> would work with 25 kHz bandwidth.

Not two base stations..........

ONE base station transmitting on 2 separate 12.5 channels.
The Motorola 3002 (gateway) can do this with no problem.
granted in it's current configuration it may be cost prohibitive,
but I'm sure a lower end unit could be produced to meet the
needs of public safety. My point of this exercise it to validate
the available options (flexibility) to public safety and to
demonstrate other  technologies are advancing while public
safely is in a rut.

I know Moto here engineers here are cringing in their seats
but I speak the truth. I have been to S-burg I know their
potential.

>  We'll you can see where I'm going with
> this so I won't beat it to death.
>

I see your point I'm just thinking out the box.

>
> You pose an interesting question on using two 12.5 kHz channels, if you are
> referring to mobile data see above, if voice it is some of the same issues.
> I don't know if two channels could be done in the same base station hardware
> if not then one of the main claims of advantage for TDMA is gone.

I have not done any research yet but if they can do it with  iDEN
(see my previous email on WiDEN) equipment why not with
SmartNet/ SmartZone/ P25/???

>  Overall,
> the main issue isn't so much technical - it is that given the equivalent
> spectrum efficiency using 25 kHz bandwidths, shouldn't the users have the
> flexibility to use that bandwidth?

Users should have the flexibility to use that bandwidth.

Which brings us to SDR.....

If the effort spent on  conventional radios was directed to SDR this
whole interoperability Brew-Ha-Ha would be a non-issue.
I know  all about the SDR, Wist, and other software radio groups
but it seems  things draggggg  and draggggg on when it comes to
technology transfer to public  safety. They need to "Turbo Charge"
some of these groups and get the technology in the hands of the people
who need it the "First Responders". Intel is in the SDR game
(http://www.intel.com/update/contents/wi07031.htm)
they would be a perfect technology partner. I know they are in
the SDR forum but has anyone from P/S community approached
them to express the REAL needs of a  First Responder?
From  what I have read they seem to have their own ideas
on P/S. needs.

I know many of you that are reading this are members of SDR,
Wist, etc groups and if I'm missing something please let me know.

BTW-If I read about the formation of another committee to re-examine what
the previous committee did I'm going to scream!

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/